<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJYFlAQ9gfacFmbWdlOIcRQLZEokImzGo3Y1rGYQyXhpp4sRakXESIP7uLHasgGe7cWEutJEToFsrbVBRGrZ+VAyvt3Ey8cLiGAo=</string>
</map>
